.myEventOV {
    border-radius: 8px;
     background: #fff;
	 border: 1px solid silver;
     padding: 10px;
	 margin-bottom: 20px;
	 width: 600px;
}

.ov_detail_box{
	display:none;
}

.ov_detail_box {
	border-top: 1px solid #f2f2f2;
	padding-top: 12px;
}
.ovdetail_link {
	background: url("{:templatepath:}img/adown2.jpg") no-repeat;
	background-position: right ;
	background-size: 8px 8px;
}

.flexOvOuter {
	margin-left: 60px;
}

.flexOvInner {
	border-radius: 8px;
	background: #fff;
	border: 1px solid silver; 
	padding: 10px
}

@media screen and (max-width: 979px) {
	.myEventOV {
	    border-radius: 8px;
	     background: #fff;
		 border: 1px solid silver;
	     padding: 10px;
		 margin-bottom: 20px;
		 width: 100%;
	}
	
	.flexOvOuter {
		margin-left: 0;
	}
}